;-------------------------------------------------------
;	Iron Spring PL/I Runtime Library Version 0.5
;	   Distributed under the Gnu LGPL License
;
;	plitabs - PL/I runtime support routines
;       Version 0.1 Alpha -- Dec, 2003
;       Copyright Peter Flass
;
;	PLITABS is statically linked with the user's .EXE.
;	It supplies the table of tabstops for stream I/O. 
;
;	This is the default PLITABS, the user can supply
;	his/her own or override this one.
;	See PL/I Structure 'plitabs' for definition.
;	It is compatible with plitabs from the IBM 
;	PL/I for MVS and VM structure described in
;	SC26-3113-01, p.140.
;
;-------------------------------------------------------
	.386P
	.model flat,syscall

	.data

_pli_Tabs 	segment dword common 'PLITABS'
offset		dw no_of_tabs-offset
pagesize	dw 60
linesize	dw 120
pagelength	dw 0				; 'terminal' pagesize
		dw 0				; Reserved
		dw 0
		dw 0
no_of_tabs	dw 4				; Number of tabs
		dw 25				; First tabstop
		dw 49
		dw 73
		dw 97
		dw 255-4 dup(0)			; space for tab5-tab255
  
_pli_Tabs 	ends

 	end
